From 0e0833e1579554fad7bd5d1e84b00e14dd828194 Mon Sep 17 00:00:00 2001
From: Alexander Kojevnikov <alexander@kojevnikov.com>
Date: Sat, 23 Feb 2013 19:43:57 -0800
Subject: [PATCH] osx: Cleanup the bundle script

---
 dist/osx/README.md | 5 -----
 dist/osx/bundle.sh | 5 ++++-
 2 files changed, 4 insertions(+), 6 deletions(-)

diff --git a/dist/osx/README.md b/dist/osx/README.md
index e0b1f7b..30a2a64 100644
--- a/dist/osx/README.md
+++ b/dist/osx/README.md
@@ -34,11 +34,6 @@ Download and build FFmpeg, example configure flags:
         --enable-libopus
     make && make install
 
-Clone and build Spek, example configure flags:
-
-    PKG_CONFIG_PATH=$HOME/usr/lib/pkgconfig CXX=/opt/local/bin/g++-mp-4.7
-        ./autogen.sh --with-wx-config=$HOME/usr/bin/wx-config
-
 Bundle Spek:
 
     ./dist/osx/bundle.sh
diff --git a/dist/osx/bundle.sh b/dist/osx/bundle.sh
index 1fc48ca..70cb4b0 100755
--- a/dist/osx/bundle.sh
+++ b/dist/osx/bundle.sh
@@ -6,7 +6,10 @@ LANGUAGES="cs da de eo es fr it ja nb nl pl pt_BR ru sv tr uk vi zh_CN zh_TW"
 cd $(dirname $0)/../..
 
 rm -f src/spek
-make || exit 1
+
+PKG_CONFIG_PATH=$INSTALL_PATH/lib/pkgconfig CXX=/opt/local/bin/g++-mp-4.7 \
+    ./autogen.sh --with-wx-config=$INSTALL_PATH/bin/wx-config \
+    && make || exit 1
 strip src/spek
 upx src/spek